 	body {
 		background:  #f5f5f5; color:  #000000;
 		font-family: Arial, Helvetica, sans-serif
 	}
 	#nadpis {
 		border: thin; padding: 20px 0px 0px 0px;
 		height: 100px; text-align: center; font-size: 30px;
 	}
 	#s {
 		border: thin; font-weight: bold;
 		color: #000099; height: 850px; width: 595px; text-align: center;
 		overflow: auto;
 	}
 	#e {
 		border: thin; font-weight: bold;
 		color: #000099; height: 850px; width: 595px; text-align: center;
 		overflow: auto;
 	}
 	#j {
 		font-weight: bold;
 		border: thin; width: 100px; color: #000000;
 		height: 850px; text-align: center;
 	}
 	#t {
 		border: thin; font-weight: bold; height: 830px; width: 150px;text-align: center
 	}
 	#zmenseni {
 		text-align: left; color: #000000; font-size: 15px;
 	}
 	#zmenseni2 {
 		text-align: left; color: #000000; font-size: 18px;
 	}
 	#zmenseni3 {
 		text-align: left; color: #000000; font-size: 18px;
 	}
 	td.pevna {width: 200px;}
 	a.male {font-size: 17px;}
 	table#ukh {
 		background: url(obr/pozadi.jpg);
 		margin: 30px 0px 0px 0px;
 		width: 700px; border: 0px;
 	}
 	a {
 		font-size: 20px; color: #191970; line-height: 170%;
 	}
 	a:hover {
 		font-size: 21px; color: black;
 	}
 	a:hover.male {
 		font-size: 17px; color: black;
 	}
 	center {
 		text-align: center;
 	}
 	.rock {
 		margin-top: 60px;
 	}
 	#obr {
 		width: 240px;
 		height: 180px;
 		margin-top: 20px;
 	}
 	#vyh {
 		width: 240px;
 		height: 180px;
 		margin-top: 20px;
 	}
 	.kb { width:88px; height:31px;}
 	.rock { width:500px; height:200px;}
 	.podej { width:100px; height:115px;}
 	#prodej {width:480px; background: transparent;}
 	#prodej2 {width:350px; background: transparent;}
 	.dva { cursor: pointer; cursor: hand;}
 	.zv1 {font-size:30px;}
 	.zv {font-size:20px;}
 	.o { float: none;}
 	a.zm {font-size:3px;}
 	#reklama {background:#E5E5E5; height:100px;}
 	#ppp {font-size: 14px;}
 	.ccc {
 		display: block;  color: Red; text-align:center;
 	}
.zzz {font-size: 18px;}
img {border:0px;}
